Printago API
POST /v1/integrations/cloud-storage/{provider}/{integrationId}/sync

Enqueue a background sync for a cloud-storage integration (returns immediately)

Enqueue a background sync for a cloud-storage integration (returns immediately).

Requires: integration.manage

Path Parameters

provider required
string
The cloud storage provider
integrationId required
string
The cloud storage integration ID

Response Schema

Response
statusrequired
"queued"

Example Response

201 OK — application/json
{
  "status": "queued"
}